import router from './index'

// 请求后拦截
router.afterEach((to, from, next) => {
	//页面跳转时，页面位置重置为顶部
	window.scrollTo(0, 0);
	//修改页面title
	window.document.title = to.meta.title == undefined ? '添利节能科技有限公司' : to.meta.title
})

export default router
